*** Influence, affluence and media salience - Stevens & De Bruycker 

use "EUP Stevens & De Bruycker Replication Data.dta", clear

***Summary statistics

sum  Influence_~f Influence_~y Influence log_salience staff_FTE  Unclear Support  coalition orgsalience surveyresponses Media log_mobilization EC_lobbying EP_lobbying Council_lobbying
tab type
tab orgsalience


***Model 1

mlogit Influence c.log_salience c.staff_FTE  Unclear Support i.type i.coalition ib2.orgsalience surveyresponses Media log_mobilization EC_lobbying EP_lobbying Council_lobbying , cluster(IssueID)
estat ic

***Model 2

mlogit Influence c.log_salience##c.staff_FTE  Unclear Support i.type i.coalition ib2.orgsalience surveyresponses Media log_mobilization EC_lobbying EP_lobbying Council_lobbying , cluster(IssueID)
estat ic

margins, at( staff_FTE =(0(1)100) log_salience =(0.725(2.574)3.299)   )predict(outcome(2))
marginsplot


***ANNEX

***Model A1 - alternative resources measure

mlogit Influence c.log_salience c.log_cost_interval Unclear Support i.type i.coalition ib2.orgsalience surveyresponses Media log_mobilization EC_lobbying EP_lobbying Council_lobbying , cluster(IssueID)
estat ic

***Model A2 - alternative resources measure

mlogit Influence c.log_salience##c.log_cost_interval Unclear Support i.type i.coalition ib2.orgsalience surveyresponses Media log_mobilization EC_lobbying EP_lobbying Council_lobbying , cluster(IssueID)
estat ic

***Model A3 - self perceived

logit Influence_~f c.log_salience c.staff_FTE Unclear Support i.type i.coalition ib2.orgsalience surveyresponses Media log_mobilization EC_lobbying EP_lobbying Council_lobbying , cluster(IssueID)
estat ic

***Model A4 - self perceived

logit Influence_~f c.log_salience##c.staff_FTE Unclear Support i.type i.coalition ib2.orgsalience surveyresponses Media log_mobilization EC_lobbying EP_lobbying Council_lobbying , cluster(IssueID)

margins, at( staff_FTE =(0(1)100) log_salience =(0.725(2.574)3.299)   )
marginsplot

***Model A5 - attributed

logit Influence_~y c.log_salience c.staff_FTE Unclear Support i.type i.coalition ib2.orgsalience surveyresponses Media log_mobilization EC_lobbying EP_lobbying Council_lobbying , cluster(IssueID)
estat ic

***Model A6 - attributed

logit Influence_~y c.log_salience##c.staff_FTE Unclear Support i.type i.coalition ib2.orgsalience surveyresponses Media log_mobilization EC_lobbying EP_lobbying Council_lobbying , cluster(IssueID)
estat ic

margins, at( staff_FTE =(0(1)100) log_salience =(0.725(2.574)3.299)   )
marginsplot


***Model A7 - restricted model 

mlogit Influence c.log_salience c.staff_FTE  Unclear Support business  log_mobilization, cluster(IssueID)
estat ic

***Model A8 - restricted model 
mlogit Influence c.log_salience##c.staff_FTE  Unclear Support business log_mobilization  , cluster(IssueID)
estat ic




